Subject: Git-to-svn convert

From: Thomas Harning <[email-masked]>
Date: Wed, 19 Dec 2007 17:14:25 -0500

Is there a reasonable way to convert a Git project to Subversion...
Yeah, I know, blasphemy :-P... but I worked on a project in Git and my 
boss wants me to put it into Subversion.

git-svn looks to be the tool for this.. however I had some non-linear 
dev, which doesn't look like it'd commit (In the past I think I tried 
this and it failed to deal w/ a branch-and-merge...).

Example of what I mean...:

a - b -
 `c'

As to how to pull the repository into subversion.. how would I do that?
git-svn init ?